Ops One AG platform status and maintenance announcements. Times are indicated in local Swiss time. https://opsone.ch/.
All systems are operational
Scheduled Maintenance
Debian Updates: Managed Server 9

We will update the following packages to the latest version.

  • docker-ce/bookworm 5:26.1.0-1~debian.12~bookworm amd64 [upgradable from: 5:26.0.2-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:26.1.0-1~debian.12~bookworm amd64 [upgradable from: 5:26.0.2-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:26.1.0-1~debian.12~bookworm amd64 [upgradable from: 5:26.0.2-1~debian.12~bookworm]
  • libc6-dbg/stable-security 2.36-9+deb12u6 amd64 [upgradable from: 2.36-9+deb12u4]
  • libc6-dev/stable-security 2.36-9+deb12u6 amd64 [upgradable from: 2.36-9+deb12u4]
  • libc6/stable-security 2.36-9+deb12u6 amd64 [upgradable from: 2.36-9+deb12u4]
  • libc-bin/stable-security 2.36-9+deb12u6 amd64 [upgradable from: 2.36-9+deb12u4]
  • libc-dev-bin/stable-security 2.36-9+deb12u6 amd64 [upgradable from: 2.36-9+deb12u4]
  • libc-devtools/stable-security 2.36-9+deb12u6 amd64 [upgradable from: 2.36-9+deb12u4]
  • libc-l10n/stable-security 2.36-9+deb12u6 all [upgradable from: 2.36-9+deb12u4]
  • locales/stable-security 2.36-9+deb12u6 all [upgradable from: 2.36-9+deb12u4]
  • openjdk-17-jre-headless/stable-security 17.0.11+9-1~deb12u1 amd64 [upgradable from: 17.0.10+7-1~deb12u1]
  • openjdk-17-jre/stable-security 17.0.11+9-1~deb12u1 amd64 [upgradable from: 17.0.10+7-1~deb12u1]

Start maintenance window: 29/04/2024 23:00
Stop maintenance window: 30/04/2024 02:00

Debian Updates: Managed Server 8

We will update the following packages to the latest version.

  • docker-ce-cli/bullseye 5:26.1.0-1~debian.11~bullseye amd64 [upgradable from: 5:26.0.2-1~debian.11~bullseye]
  • docker-ce-rootless-extras/bullseye 5:26.1.0-1~debian.11~bullseye amd64 [upgradable from: 5:26.0.2-1~debian.11~bullseye]
  • docker-ce/bullseye 5:26.1.0-1~debian.11~bullseye amd64 [upgradable from: 5:26.0.2-1~debian.11~bullseye]
  • libc-bin/oldstable-security 2.31-13+deb11u9 amd64 [upgradable from: 2.31-13+deb11u8]
  • libc-dev-bin/oldstable-security 2.31-13+deb11u9 amd64 [upgradable from: 2.31-13+deb11u8]
  • libc-devtools/oldstable-security 2.31-13+deb11u9 amd64 [upgradable from: 2.31-13+deb11u8]
  • libc-l10n/oldstable-security 2.31-13+deb11u9 all [upgradable from: 2.31-13+deb11u8]
  • libc6-dbg/oldstable-security 2.31-13+deb11u9 amd64 [upgradable from: 2.31-13+deb11u8]
  • libc6-dev/oldstable-security 2.31-13+deb11u9 amd64 [upgradable from: 2.31-13+deb11u8]
  • libc6/oldstable-security 2.31-13+deb11u9 amd64 [upgradable from: 2.31-13+deb11u8]
  • locales/oldstable-security 2.31-13+deb11u9 all [upgradable from: 2.31-13+deb11u8]

Start maintenance window: 29/04/2024 23:00
Stop maintenance window: 30/04/2024 02:00

Debian Updates: Managed Server 7

We will update the following packages to the latest version.

  • docker-ce/buster 5:26.1.0-1~debian.10~buster amd64 [upgradable from: 5:26.0.2-1~debian.10~buster]
  • docker-ce-cli/buster 5:26.1.0-1~debian.10~buster amd64 [upgradable from: 5:26.0.2-1~debian.10~buster]
  • docker-ce-rootless-extras/buster 5:26.1.0-1~debian.10~buster amd64 [upgradable from: 5:26.0.2-1~debian.10~buster]

Start maintenance window: 29/04/2024 23:00
Stop maintenance window: 30/04/2024 02:00

Past Incidents

Monday 1st April 2024

Collabora 23.05.10.1.1, scheduled 3 weeks ago

We will update Collabora to version 23.05.10.1.1.

Start maintenance window: 01/04/2024 23:00
Stop maintenance window: 02/04/2024 02:00

Kibana 8.13.0, scheduled 3 weeks ago

We will update Kibana to version 8.13.0.

Start maintenance window: 01/04/2024 23:00
Stop maintenance window: 02/04/2024 02:00

Elasticsearch 8.13.0, scheduled 3 weeks ago

We will update Elasticsearch to version 8.13.0.

Start maintenance window: 01/04/2024 23:00
Stop maintenance window: 02/04/2024 02:00

Elasticsearch 7.17.19, scheduled 3 weeks ago

We will update Elasticsearch to version 7.17.19.

Start maintenance window: 01/04/2024 23:00
Stop maintenance window: 02/04/2024 02:00

Thursday 28th March 2024

GitLab 16.9.3, scheduled 3 weeks ago

We will update GitLab to version 16.9.3.

Start maintenance window: 28/03/2024 23:00
Stop maintenance window: 29/03/2024 01:00

Wednesday 27th March 2024

Managed Server 7: nodejs security update, scheduled 4 weeks ago

We will update the following packages to the latest version.

libnode64/oldoldstable 10.24.0~dfsg-1~deb10u4 amd64 [upgradable from: 10.24.0~dfsg-1~deb10u3] nodejs-doc/oldoldstable 10.24.0~dfsg-1~deb10u4 all [upgradable from: 10.24.0~dfsg-1~deb10u3] nodejs/oldoldstable 10.24.0~dfsg-1~deb10u4 amd64 [upgradable from: 10.24.0~dfsg-1~deb10u3]

Start maintenance window: 27/03/2024 23:00
Stop maintenance window: 28/03/2024 02:00

Tuesday 26th March 2024

No incidents reported

Monday 25th March 2024

Keycloak 24.0.2, scheduled 4 weeks ago

We will update Keycloak to version 24.0.2.

Start maintenance window: 25/03/2024 23:00
Stop maintenance window: 26/03/2024 02:00

Managed Server 7: Debian Updates, scheduled 4 weeks ago

We will update the following packages to the latest version.

  • blackfire/any 2:2.26.1 amd64 [upgradable from: 2:2.26.0]
  • containerd.io/buster 1.6.28-2 amd64 [upgradable from: 1.6.28-1]
  • docker-buildx-plugin/buster 0.13.1-1~debian.10~buster amd64 [upgradable from: 0.13.0-1~debian.10~buster]
  • docker-ce/buster 5:26.0.0-1~debian.10~buster amd64 [upgradable from: 5:25.0.4-1~debian.10~buster]
  • docker-ce-cli/buster 5:26.0.0-1~debian.10~buster amd64 [upgradable from: 5:25.0.4-1~debian.10~buster]
  • docker-ce-rootless-extras/buster 5:26.0.0-1~debian.10~buster amd64 [upgradable from: 5:25.0.4-1~debian.10~buster]
  • docker-compose-plugin/buster 2.25.0-1~debian.10~buster amd64 [upgradable from: 2.24.7-1~debian.10~buster]
  • imagemagick-6-common/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u7 all [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u6]
  • imagemagick-6.q16/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u7 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u6]
  • imagemagick/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u7 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u6]
  • libmagickcore-6.q16-6-extra/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u7 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u6]
  • libmagickcore-6.q16-6/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u7 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u6]
  • libmagickwand-6.q16-6/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u7 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u6]
  • libpq5/oldoldstable 11.22-0+deb10u2 amd64 [upgradable from: 11.22-0+deb10u1]
  • libpq-dev/oldoldstable 11.22-0+deb10u2 amd64 [upgradable from: 11.22-0+deb10u1]
  • libpython2.7-minimal/oldoldstable 2.7.16-2+deb10u4 amd64 [upgradable from: 2.7.16-2+deb10u3]
  • libpython2.7/oldoldstable 2.7.16-2+deb10u4 amd64 [upgradable from: 2.7.16-2+deb10u3]
  • libpython2.7-stdlib/oldoldstable 2.7.16-2+deb10u4 amd64 [upgradable from: 2.7.16-2+deb10u3]
  • libpython3.7-dev/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • libpython3.7-minimal/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • libpython3.7/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • libpython3.7-stdlib/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • postgresql-11/oldoldstable 11.22-0+deb10u2 amd64 [upgradable from: 11.22-0+deb10u1]
  • postgresql-client-11/oldoldstable 11.22-0+deb10u2 amd64 [upgradable from: 11.22-0+deb10u1]
  • python2.7-minimal/oldoldstable 2.7.16-2+deb10u4 amd64 [upgradable from: 2.7.16-2+deb10u3]
  • python2.7/oldoldstable 2.7.16-2+deb10u4 amd64 [upgradable from: 2.7.16-2+deb10u3]
  • python3.7-dev/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • python3.7-minimal/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • python3.7/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • python3.7-venv/oldoldstable 3.7.3-2+deb10u7 amd64 [upgradable from: 3.7.3-2+deb10u6]
  • python3-pil/oldoldstable 5.4.1-2+deb10u5 amd64 [upgradable from: 5.4.1-2+deb10u4]

Start maintenance window: 25/03/2024 23:00
Stop maintenance window: 25/03/2024 24:00

Managed Server 8: Debian Updates, scheduled 4 weeks ago

We will update the following packages to the latest version.

  • blackfire/any 2:2.26.1 amd64 [upgradable from: 2:2.26.0]
  • containerd.io/bullseye 1.6.28-2 amd64 [upgradable from: 1.6.28-1]
  • docker-buildx-plugin/bullseye 0.13.1-1~debian.11~bullseye amd64 [upgradable from: 0.13.0-1~debian.11~bullseye]
  • docker-ce/bullseye 5:26.0.0-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.4-1~debian.11~bullseye]
  • docker-ce-cli/bullseye 5:26.0.0-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.4-1~debian.11~bullseye]
  • docker-ce-rootless-extras/bullseye 5:26.0.0-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.4-1~debian.11~bullseye]
  • docker-compose-plugin/bullseye 2.25.0-1~debian.11~bullseye amd64 [upgradable from: 2.24.7-1~debian.11~bullseye]
  • libsmbclient/oldstable-security 2:4.13.13+dfsg-1~deb11u6 amd64 [upgradable from: 2:4.13.13+dfsg-1~deb11u5]
  • libwbclient0/oldstable-security 2:4.13.13+dfsg-1~deb11u6 amd64 [upgradable from: 2:4.13.13+dfsg-1~deb11u5]
  • samba-libs/oldstable-security 2:4.13.13+dfsg-1~deb11u6 amd64 [upgradable from: 2:4.13.13+dfsg-1~deb11u5]

Start maintenance window: 25/03/2024 23:00
Stop maintenance window: 25/03/2024 24:00

Managed Server 9: Debian Updates, scheduled 4 weeks ago

We will update the following packages to the latest version.

  • containerd.io/bookworm 1.6.28-2 amd64 [upgradable from: 1.6.28-1]
  • docker-buildx-plugin/bookworm 0.13.1-1~debian.12~bookworm amd64 [upgradable from: 0.13.0-1~debian.12~bookworm]
  • docker-ce/bookworm 5:26.0.0-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.4-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:26.0.0-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.4-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:26.0.0-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.4-1~debian.12~bookworm]
  • docker-compose-plugin/bookworm 2.25.0-1~debian.12~bookworm amd64 [upgradable from: 2.24.7-1~debian.12~bookworm]

Start maintenance window: 25/03/2024 23:00
Stop maintenance window: 25/03/2024 24:00

GitLab 16.9.2, scheduled 4 weeks ago

We will update GitLab to version 16.9.2.

Start maintenance window: 25/03/2024 23:00
Stop maintenance window: 26/03/2024 02:00

GitLab Runner v16.10.0, scheduled 4 weeks ago

We will update GitLab Runner to version v16.10.0.

Start maintenance window: 25/03/2024 23:00
Stop maintenance window: 26/03/2024 02:00

Sunday 24th March 2024

No incidents reported

Saturday 23rd March 2024

No incidents reported

Friday 22nd March 2024

No incidents reported